<div class="list card">

  <div class="item item-icon-left" ng-if="company.name">
    <i class="icon ion-briefcase"></i>
    <span>{{ company.name }}</span>
  </div>

  <div class="item item-icon-left" ng-if="company.address">
    <i class="icon ion-earth"></i>
    <span>{{ company.address }}</span>
  </div>

  <div class="item item-icon-left" ng-if="company.phone">
    <i class="icon ion-ios-telephone"></i>
    <span>{{ company.phone }}</span>
  </div>

  <div class="item item-icon-left" ng-if="company.email">
    <i class="icon ion-email"></i>
    <span>{{ company.email }}</span>
  </div>

</div>